Subject: Re: [PATCH net-next v5] bridge: export multicast database via netlink

From: Cong Wang <[email-masked]>
Date: Wed, 12 Dec 2012 15:59:21 +0800

On Tue, 2012-12-11 at 16:48 -0800, Stephen Hemminger wrote:    
> 
> Applied, but required some manual fixing. It required adding if_bridge.h
> to include/linux in iproute2 exported headers. Also patch still had some fuzz
> against current version.
> 

Thanks, Stephen!

I thought those headers are sync'ed with kernel headers automatically,
so we have to keep them up to date manually.